{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Information"
    }
  },
  "ConnectionStrings": {
    "DefaultConnection": "Host=db;Port=5444;Database=universe;Username=universe;Password=pass"
  },
  "Jwt": {
    "Secret": "default-dev-secret-key-change-in-production-32chars!!",
    "Issuer": "UniVerse",
    "Audience": "UniVerse",
    "AccessTokenExpirationMinutes": "30",
    "RefreshTokenExpirationDays": "30"
  },
  "AzureAd": {
    "Instance": "https://login.microsoftonline.com/",
    "TenantId": "sfedu.ru",
    "ClientId": "",
    "ClientSecret": "",
    "Domain": "sfedu.onmicrosoft.com",
    "CallbackPath": "/signin-oidc"
  }
}